### Property

# Ide PipelineStageLauncher:ignore-exit-status

#### Declaration

    property ignore-exit-status: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `ide_pipeline_stage_launcher_set_ignore_exit_status()`
Getter method | `ide_pipeline_stage_launcher_get_ignore_exit_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no